body {
 background:#fff;
 color:#000;
 font-family:Verdana, Geneva, sans-serif;
 margin:0;
 padding:0;
}
table,div {
 font-size:13px;
 border-collapse:collapse;
}
a {
 color:#000;
}
img {
 border:none;
}
h1 {
 font-size:22px;
 font-family:Tahoma, Geneva, sans-serif;
}
h2 {
 font-size:18px;
 font-family:Tahoma, Geneva, sans-serif;
}
h3 {
 font-size:16px;
 font-family:Tahoma, Geneva, sans-serif;
 margin-bottom:5px;
}
h4 {
 margin-top:15px;
 margin-bottom:5px;
}
p {
 margin-bottom:5px;
 margin-top:5px;
}
ul {
 padding-left:20px;
 margin-top:5px;
 margin-bottom:10px;
}
#menu {
 font-size:18px;
 font-weight:700;
 font-family:Tahoma, Geneva, sans-serif;
}
#menu a {
 color:#2c2c2c;
 text-decoration:none;
}
